<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a433bb0832fa66e8c9cfdddf50156ca2">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
